<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pucci Mart Landing page</title>
    <link rel="stylesheet" href="style.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.1/dist/css/bootstrap.min.css">
    <!-- <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.1/dist/js/bootstrap.bundle.min.js"></script> -->

    <!-- FONT -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link
        href="https://fonts.googleapis.com/css2?family=Lato:wght@100;300;400;700;900&family=Merriweather:wght@700&family=Poppins:wght@500&family=Roboto:wght@400;500;700&display=swap"
        rel="stylesheet">

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link
        href="https://fonts.googleapis.com/css2?family=Cabin:wght@400;500;600;700&family=Lato:wght@100;300;400;700;900&family=Merriweather:wght@700&family=Poppins:wght@500&family=Roboto:wght@400;500;700&display=swap"
        rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Tinos:ital,wght@0,700;1,400&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Inter:wght@400;500;700&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Red+Hat+Text:wght@700&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Nunito&display=swap" rel="stylesheet">
    <!-- FONT AWESOME -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.2/css/all.min.css">
</head>

<body>
    <div class="main-container">
        <!-- 1. Header - Navbar menu -->
        <nav class="navbar navbar-expand-xl navbar-css">
            <div class="container-fluid">
                <a class="navbar-brand" href="#">
                    <img src="images/brand-logosvg.svg" alt="Logo-brand">
                    <span class="brand-text">&nbsp PucciMart</span>
                </a>
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse"
                    data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
                    aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <ul class="navbar-nav me-auto mb-2 mb-lg-0 navbar-nav-css">
                        <li class="nav-item">
                            <a class="nav-link active " id="home-button" aria-current="page" href="#">Home</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link active nav-link-css" aria-current="page" href="#">Shop</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link active nav-link-css" aria-current="page" href="#">Party Packages</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link active nav-link-css" aria-current="page" href="#">Menu</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link active nav-link-css" aria-current="page" href="#">About</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link active nav-link-css" aria-current="page" href="#">Contact Us</a>
                        </li>
                        <li>
                            <form class="d-flex">
                                <input class="form-control me-2" id="header-input-search" type="search"
                                    placeholder="Search for products                  &#61442;"
                                    aria-label="Search Courses">

                            </form>
                        </li>
                        <li class="d-flex">
                            <a class="nav-link" data-toggle="dropdown" href="#">
                                <i class="fa-solid fa-cart-arrow-down"></i>
                                <span
                                    class="position-absolute top-1.5 start-95 translate-middle badge rounded-pill bg-danger badge-css">
                                    0
                                    <span class="visually-hidden">unread messages</span>
                                </span>
                            </a>
                            <a class="nav-link" data-toggle="dropdown" href="#">
                                <i class="fa-solid fa-bars-staggered"></i>
                            </a>
                            <a class="nav-link" data-toggle="dropdown" href="#">
                                <i class="fa-regular fa-circle-user"></i>
                            </a>
                        </li>

                    </ul>

                </div>
            </div>
        </nav>
        <div class="line"></div>
        <!-- slide-content -->
        <section class="slide-content">
            <div class="slide-content-main">
                <div class="left-img"><img src="images/left-dog-feet.svg" alt=""></div>
                <div class="highlight-content">
                    <h1>Love your plants </h1>
                    <h1>Take care of yourself</h1>
                    <p class="mt-4">5% of every purchase helps rescues</p>
                    <div class="button-wrap">
                        <button class="btn-shop mt-3">SHOP NOW</button>
                    </div>
                    <div class="icon-group">
                        <button class="btn border-0"><i class="fa-brands fa-facebook"></i></button>
                        <button class="btn border-0"><i class="fa-brands fa-youtube"></i></button>
                        <button class="btn border-0"><i class="fa-brands fa-twitter"></i></button>
                        <button class="btn border-0"><i class="fa-brands fa-instagram"></i></button>
                    </div>
                </div>
                <div class="card-number-customer">
                    <h4>18 K+</h4>
                    <p>Happy Customer</p>
                </div>
                <div class="middle-img-bottom">
                    <img src="images/middle-vector.svg" alt="">
                </div>
                <div class="middle-img-upper1">
                    <img src="images/Group 19-dimond.svg" alt="">
                </div>
                <div class="middle-img-upper2">
                    <img src="images/Group 19-dimond.svg" alt="">
                </div>
                <div class="middle-img-upper3">
                    <img src="images/Group 19-dimond.svg" alt="">
                </div>
                <div class="middle-img-upper4">
                    <img src="images/Group 17-middle.svg" alt="">
                </div>
                <div class="slide-content-img">
                    <img src="images/havanese-maltese-dog-poodle-puppy-cat-lovely-long-haired-dog-tongue-3866bf6189e570d3dbba584a0fc1fdf7 1.svg"
                        alt="slide-content-img">
                </div>
                <div class="right-img"><img src="images/right-dog-feet.svg" alt=""></div>
            </div>
        </section>
    </div>
    <!-- PAGE 2 -->
    <div class="page-2-container page-2">
        <div class="page-2-header text-center">
            <h3 class="">Shop By Pet</h3>
            <p class="">Shop the latest high-end designer products for your pups at our luxury dog boutique!</p>
        </div>
        <div class="filter-pet d-flex">
            <div class="detail-item d-flex">
                <img src="images/cat-kitten-cuteness-clip-art-cat-png-9-d791d5bd0739c427c06be72112f292bf.svg" alt="">
                <p>Cats</p>
            </div>
            <div class="detail-item d-flex">
                <img src="images/bird-clip-art-bird-with-blue-tail-png-clipart-picture-09b78ff2108688df949b88a9f47ecc3f.svg"
                    alt="">
                <p>Bird</p>
            </div>
            <div class="detail-item d-flex">
                <img src="images/dog-collar-cat-shock-collar-dog-training-dog-cartoon-75ca853ba992e1ee1b0d4aa568de102b.svg"
                    alt="">
                <p>Dogs</p>
            </div>
            <div class="detail-item d-flex">
                <img src="images/goldfish-stock-photography-tropical-fish-feeder-fish-fish-91f8582020595a6b52baad2f24ea666c.svg"
                    alt="">
                <p>Fish</p>
            </div>
            <div class="detail-item d-flex">
                <img src="images/domestic-rabbit-hare-clip-art-gray-rabbit-png-image-4b7ba6602f0a6eeec6b7af5461744f78 1.svg"
                    alt="">
                <p>Rabbit</p>
            </div>
        </div>
        <div class="title-card-container text-center">
            <h3>All Pet</h3>
            <p>Shop the latest high-end designer products for your pups at our luxury dog boutique!</p>
        </div>
        <div class="card-pet-container">
            <div class="row row-card-pet-container">
            </div>

            <div class="row mt-4 justify-content-center">
                <div class="col-8">
                    <nav class="text-center d-flex justify-content-center" aria-label="Page navigation example">
                        <ul class="pagination" id="page-container">
                        </ul>
                    </nav>
                </div>
            </div>
        </div>
    </div>
    <!-- CONTACT US -->
    <div class="contact-us-container">
        <div class="container-wrap">
            <div class="submit-contact">
                <form>
                    <h5>Subscribe for updates</h5>
                    <div class="input-email d-flex">
                        <input type="email" placeholder="Your Email Address">
                        <button class="btn-icon border-0"><i class="fa-solid fa-circle-arrow-right"></i></button>
                    </div>
                    <p class="store-email">contact us: info@pucciMart.com</p>
                </form>
            </div>
            <div class="yellow-group-img">
                <div class="yellow-frame">
                    <img src="images/Contact us image/Rectangle-yellow.svg" alt="">
                </div>
                <div class="yellow-dog">
                    <img src="images/Contact us image/Rectangle 135.svg" alt="">
                </div>
            </div>
            <div class="blue-group-img">
                <div class="blue-frame">
                    <img src="images/Contact us image/Rectangle-blue.svg" alt="">
                </div>
                <div class="blue-cat">
                    <img src="images/Contact us image/blue-cat.jpg" alt="">
                </div>
            </div>
            <div class="pucci-text">
                <img src="images/Contact us image/Pucci.svg" alt="">
            </div>
            <div class="mart-text">
                <img src="images/Contact us image/Mart.svg" alt="">
            </div>

            <div class="icon-group icon-group-bottom">
                <button class="btn border-0"><i class="fa-brands fa-facebook"></i></button>
                <button class="btn border-0"><i class="fa-brands fa-youtube"></i></button>
                <button class="btn border-0"><i class="fa-brands fa-twitter"></i></button>
                <button class="btn border-0"><i class="fa-brands fa-instagram"></i></button>
            </div>
        </div>

    </div>
    <div class="contact-us-bottom d-flex flex-column justify-content-center align-item-center">
        <img class="paw-img" src="images/Contact us image/paw.svg" alt="">
        <div class="bottom-wrap text-center">
            <p>Discount up to 50% Only this month.</p>
            <button class="btn-shop-now border-0">SHOP NOW</button>
        </div>
        <div class="diamond-img">
            <img src=" images/Contact us image/Group 19-dimond.svg" alt="">
        </div>
        <img class="frame-top" src="images/Contact us image/Frame.svg" alt="">
        <img class="frame-bottom" src="images/Contact us image/Frame.svg" alt="">
    </div>
    <!-- POSTER SELL PRICE -->
    <div class="sell-price-container">
        <div class="dog-middle-img d-flex justify-content-center">
            <img src="images/sell-price/havanese-maltese-dog-poodle-puppy-cat-lovely-long-haired-dog-tongue-3866bf6189e570d3dbba584a0fc1fdf7 2.svg"
                alt="">
        </div>
        <div class="pucci-text-poster">
            <img src="images/sell-price/Pucci.svg" alt="">
        </div>
        <div class="start-wrap d-flex">
            <img src="images/sell-price/start.svg" alt="">
            <div class="review-number">(2698)</div>
        </div>
        <div class="discount-price">
            <p>$169.00</p>
        </div>
        <div class="original-price">
            <p>$169.00</p>
        </div>
        <div class="mart-text-poster">
            <img src="images/sell-price/Mart.svg" alt="">
        </div>
        <div class="sell-red-tag">
            <div class="text-inside">Hot</div>
            <div class="text-inside">offer</div>
        </div>
        <button class="btn-shop-sell border-0">SHOP NOW</button>

        <div class="description text-center">
            <p>Discount up to 50% Only this month.</p>
        </div>
        <hr>
        <div class="row text-center deliver-info-wrap mt-4">
            <div class="col-4 deliver-info">
                <i class="fa-solid fa-truck-arrow-right"></i>
                <span>Free Same-Day Delivery</span>
            </div>
            <div class="col-4 deliver-info">
                <i class="fa-solid fa-lock"></i>
                <span>100% Secure Checkout</span>
            </div>
            <div class="col-4 deliver-info">
                <i class="fa-solid fa-right-left"></i>
                <span>Easy 7 days replacement</span>
            </div>
        </div>
    </div>
    <!-- FOOTER -->
    <footer>
        <div class="footer-container">
            <div class="row">
                <div class="col-4 col-4-css">
                    <p>ABOUT</p>
                    <ul class="list-a">
                        <li>Contact Us</li>
                        <li>Privacy Policy</li>
                        <li>Terms and Condition</li>
                    </ul>
                </div>
                <div class="col-4 col-4-css">
                    <p>SUPPORT</p>
                    <ul class="list-a">
                        <li>Shipping Info</li>
                        <li>Track Order</li>
                        <li>Help/FAQ</li>
                    </ul>
                </div>
                <div class="col-4 col-4-css">
                    <p>CONTACT US</p>
                    <ul class="list-a">
                        <li>Call Us: +123 456 789 00</li>
                        <li>Email Us: ghorerbazarbd.com@gmail.com</li>
                        <li class="group-media">
                            <a>
                                <div class="google-play">
                                    <img src="images/google-play 1.svg" alt="">
                                    <img src="images/GETITON.svg" alt="">
                                </div>
                            </a>
                            <a href="">
                                <img src="images/Play Store.svg" alt="">
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="term-condition">
            <div class="row">
                <div class="col-6 text-left rights-text">
                    <p>All rights reserved@Puccimart</p>
                </div>
                <div class="col-6 d-flex term-condition-text">
                    <p>Terms and Condition</p>
                </div>
            </div>
        </div>

    </footer>

    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.8/dist/umd/popper.min.js"
        integrity="sha384-I7E8VVD/ismYTF4hNIPjVp/Zjvgyol6VFvRkX/vR+Vc4jQkC+hVqc2pM8ODewa9r"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.1/dist/js/bootstrap.min.js"
        integrity="sha384-Rx+T1VzGupg4BHQYs2gCW9It+akI2MM/mndMCy36UVfodzcJcF0GGLxZIzObiEfa"
        crossorigin="anonymous"></script>
    <script src="javascript.js"></script>
</body>

</html>